/*
OM4 Dynamic Menu CSS

$Revision: 2061 $
$LastChangedDate: 2009-06-22 14:53:14 +0800 (Mon, 22 Jun 2009) $
*/

#dynamicmenu {
	background-color:#aaa;
	font-family:verdana,sans-serif;
}
#dynamicmenu, #dynamicmenu ul {
	float:left; 		/* if float is removed, remove bugfix below */
	display: inline; 	/* IE doubled margin bugfix; remove if float is removed */
	list-style:none;
	line-height:1;
	padding:0;
	border:1px solid #aaa;
	margin:0 0 1em 0;
	/*width:100%;*/
}
#dynamicmenu a {
	display:block;
	color:#eee;
	text-decoration:none;
	padding:0.5em 2em !important;
}
#dynamicmenu li {
	float:left; 		/* if float is removed, remove bugfix below */
	display: inline; 	/* IE doubled margin bugfix; remove if float is removed */
	padding:0;
}
#dynamicmenu li ul {
	position:absolute;
	left:-999em;
	height:auto;
	width:10em;
	font-weight:normal;
	margin:0;
}
#dynamicmenu li li {
	padding: 0.6em 0.4em;
	width:9em;
	border-top:1px solid #aaa;
	font-size: 0.9em;
}
#dynamicmenu li li a {
	padding:0.2em 0.2em;
}
#dynamicmenu li ul a {
	width:9em;
}
#dynamicmenu li ul ul {
	margin:-1.50em 0 0 10em;
}
#dynamicmenu li:hover ul ul, #dynamicmenu li:hover ul ul ul, #dynamicmenu li.sfhover ul ul, #dynamicmenu li.sfhover ul ul ul {
	left:-999em;
}
#dynamicmenu li:hover ul, #dynamicmenu li li:hover ul, #dynamicmenu li li li:hover ul, #dynamicmenu li.sfhover ul, #dynamicmenu li li.sfhover ul, #dynamicmenu li li li.sfhover ul {
	left:auto;
	background-color:#bbb;
}
#dynamicmenu li:hover, #dynamicmenu li.sfhover {
	background-color: #81AFD5;
}